NuSphere Forums Forum Index
NuSphere Forums


Sat Jan 11, 2020 6:18 am
Replies: 0
Views: 817
Woulkd it be possible for the installer to allow you to select which version(s) of PHP you wish to install? I curently have versions 5.6, 7.1, 7.2, 7.3 and 7.4. I don't need to use version 5.6 as the ...

Sat Jan 11, 2020 6:13 am
Replies: 0
Views: 774
When saving within the IDE and there are multiple changed files, the Save dialog box has the option to save all. If exiting the IDE with multiple chaged fles, the save dialog box is displayed for each ...

Sat Aug 05, 2017 6:47 am
Replies: 1
Views: 2220
I've just changed the PHP version from PHP 5.3 through 5.6 to PHP 7.x in the IDE (Run & Debug -> Settings and Code Insight ->Settings) but when I start typing anything that is derived from m ...
Page 1 of 1
All times are GMT - 5 Hours